const corpi = {
    0: { 
        id:'greetings',
        glyph: '📌',
        title: 'let Greetings',
        content: 'We are pleased to invite you to <b>window.open()</b>, a day-long festival, held by students and alumni of the Master of <b>Experimental Publishing</b> (<b>XPUB</b>) at <b>Page Not Found</b>.'
    },
    1: { 
        id:'xpub',
        glyph: '🖨️',
        title: 'var Xpub',
        content: '<b>window.open()</b> at PNF will be an interface for our XPUB program to speak/communicate to/with the public inside and outside of the physical space. We adjust, using windows in the street and in the browser in order to be able to communicate. This frames it as a "discursive/dialogical interface" through which attitudes, perspectives, backgrounds and situations are explored together in a program consisting of: presentations, workshops, publication launches, conversations and performances; both online and offline.'
    },
    2: { 
        id:'interface',
        glyph: '📀',
        title: 'const Interface',
        content: 'A window is a framing device, an interface through which we can look inside, to spaces where small groups meet, and outside to the world beyond. Screens and windows delineate boundaries between public and private. Working with(in) a limitation, a frame(work), a situation, a context means adjusting our work to the state of affairs; it changes our way of thinking/framing it. We adjust, in order to be able to communicate within a temporary window of time, reframing our intentions and seeking opportunities to share some real-time realness.'
    },
    3: {
        id: 'collectiveioning',
        glyph: '👾',
        title: 'Collectiveioning',
        content: 'Collectiveioning is a publication that collects the work generated in our time (2018-2020) at XPUB, from collective Special Issues in the first year (Special Issues 07, 08, 09), with threads that connect to the second year graduation projects. We presented the threads in our collective and individual research in a live online that took place on Friday, July 10, 2020 at 18:00. Now, this web-to-print website remains online, where you can choose to make your own co(ll/nn)ections. You may also print out what you collect from it at your own leisure.'
    }, 
    4: {
        id: 'pads',
        glyph: '&#128240;',
        title: 'Active Pads',
        content: '<a href="https://pad.xpub.nl/p/PNF_ouija_seance" target="_blank"></a>',
        }
}